Subject: October meeting (e-mail from Duane)
From: Julie Feldpausch <[email-masked]>
To: Adam Feldpausch <[email-masked]>, Al Norris <[email-masked]>, Benny Poole <[email-masked]>, Dan VanValin <[email-masked]>, Dan Ware <[email-masked]>, Danny Vargas <[email-masked]>, Dave Owen <[email-masked]>, Don Benson <[email-masked]>, Duane Feldpausch <[email-masked]>, Fred Garcia <[email-masked]>, Gary Parks <[email-masked]>, Greg Cowles <[email-masked]>, Jacob Sabins <[email-masked]>, Joe Henika <[email-masked]>, John Jared <[email-masked]>, Larry Ford <[email-masked]>, Len LaCourse <
Date: Tue, 22 Oct 2013 13:57:51 +0000

Mighty Board of Elder Guys,

I want to remind you about this Wednesday B.O.E. meeting (Oct. 23, 2013).  It is at Gilead at 7 PM.
As I explained at last month's meeting, Terry and I have received permission to initiate a women's ministry, like the Board of Elders, called Lady Elders. The Lady Elders will minister in like manner as the Board of Elders at the altar.  There are no mandatory expectations. We are asking the Board of Elders to consider asking their wives to be part of this initial invitation to be Lady Elders.

As I explained, it is up to the head of the household to decide whether to invite his spouse based upon how it will work with each individual family structure and dynamics.  I am well aware that some spouses will not be able to be involved.  I want to re-iterate, there is absolutely NO PRESSURE for spouses to be involved.

I am sure there will be plenty of questions. This Wednesday is designed to answer as many of them as possible. We will help with any concerns and particulars. We want to encourage couple's ministering together as often as possible. The B.O.E.'s ministry is expanding, and that also will be explained.

Please remember this is an invitation to multiply faith and fruitfulness for a family opportunity of ministry. Many of our shared life experiences may be a blessing to some person who just needs to be exhorted to "stand".

Because your spouse comes this week does not mean she has to join. But let's face it, Guys, some of the best part of us might be our other half.
Any questions? Give Terry (719.6073) or me (819.9033) a call.

D lder and T lder

[Mount Hope Church Logo]<http://www.mounthopechurch.org/>